
function get(id){
    return document.getElementById(id).value;
}


////-----------------------------------------------------
function informacion_labor_academica(){ 
    var grado='';
    var curso='';
    var profesor=parametro('id');
    var asignatura='';
    document.getElementById('labor_academica').innerHTML='';


    var parametros = {"accion":'tabla',"grado":grado,"curso":curso,"profesor":profesor,"asignatura":asignatura};
              
            $.ajax({
                data:  parametros,
                url:"app/model/log_comp_profesor.php",
                type: "POST",
            success: function(res){                
                document.getElementById('labor_academica').innerHTML=res;
           }})
       
    parametros = {"accion":'infoprofesor',"profesor":profesor};
         
       $.ajax({
                data:  parametros,
                url:"app/model/log_comp_profesor.php",
                type: "POST",
            success: function(res){                
                document.getElementById('titulo').innerHTML=profesor+' - '+res+"";
     
           }})

}


////++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

function mostrar_alumnos_habilitan(grado,curso,asign){

 var cod=parametro('id');

document.location.href="alumnos_habilitan.php?id="+cod+"&grado="+grado+"&curso="+curso+"&asign="+asign;

}

////-----------------------------------
function parametro( name ){
	var regexS = "[\\?&]"+name+"=([^&#]*)";
	var regex = new RegExp ( regexS );
	var tmpURL = window.location.href;
	var results = regex.exec( tmpURL );
	if( results == null )
		return "";
	else
		return results[1];
}

//----------------------------------

function retornar_menu_docente(){
   var cod=parametro('id');
   document.location.href="../menu_profesor.php?id="+cod;

}